Comment 5 for bug 633008

Daniel Nicoletti (dantti) wrote :

KPackageKit is actually able to use apt-cacher BUT the config _must_ go into kde proxy settings or /etc/PackageKit/PackageKit.conf.

Not the best solution for sure, but I have fixed this issue now it just need a new PackageKit package.